//
//  GangsaApp.h
//  Gangsa
//

#import "common.h"
#import "SoundSource.h"
#import "GraphicsServices.h"

#define	kMetalBarMax	5
#define	kWoodSideMax	2
#define	kSoundSourceMax	(kMetalBarMax+kWoodSideMax)

@interface GangsaApp : UIApplication
{
	UIWindow		*window;
	UIImageView		*mainView;
	SoundSource		*soundSource[kSoundSourceMax];
	UIImageView		*muteIndicator[kSoundSourceMax];
	UIImageView		*infoView;
	BOOL			isInfoShown;
}

@end
